<?php

declare(strict_types=1);

namespace App\Filament\Resources\DberpUnits\Pages;

use App\Filament\Resources\DberpUnits\DberpUnitResource;
use Filament\Actions\DeleteAction;
use App\Filament\Resources\Pages\EditRecord;

class EditDberpUnit extends EditRecord
{
    protected static string $resource = DberpUnitResource::class;

    protected function getHeaderActions(): array
    {
        return [
            DeleteAction::make(),
        ];
    }
}